user_provisioning.overview:
    route_name: user_provisioning.overview
    title: 'Overview'
    weight: 10
    base_route: user_provisioning.overview

user_provisioning.provisioning:
    route_name: user_provisioning.provisioning
    title: 'User Provisioning'
    weight: 20
    base_route: user_provisioning.overview

user_provisioning.audits_and_logs:
    route_name: user_provisioning.audits_and_logs
    title: 'Audits and Logs'
    weight: 30
    base_route: user_provisioning.overview

user_provisioning.advanced_settings:
    route_name: user_provisioning.advanced_settings
    title: 'Advanced Settings'
    weight: 40
    base_route: user_provisioning.overview

user_provisioning.customer_setup:
    route_name: user_provisioning.customer_setup
    title: 'Register/Login'
    weight: 60
    base_route: user_provisioning.overview

